Subject: Ticket Assigned - urgent delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 03:43:54 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  urgent delivery mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6362229294 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540786083            08:23 AM, 29th Oct                     mohammad                    ok waiting           08:24 AM, 29th Oct                   HESSAH                   Hi Mohammad ,Good Morning, Thank you for contacting us. My name is Hessah, I will be happy to assist you.           08:24 AM, 29th Oct                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:24 AM, 29th Oct                     mohammad                    ok please check           08:25 AM, 29th Oct                   HESSAH                   We have checked and it appears that the following order number: (6362229294) was placed on (Oct 27, 2021). Please note the delivery time frame is 3-6 business days. The tracking number for your order is: (Z5386930) and you can track it here: (https://bit.ly/3BFwpCd).           08:26 AM, 29th Oct                   HESSAH                   Is there anything else may I assist you?           08:26 AM, 29th Oct                     mohammad                    let me check please           08:27 AM, 29th Oct                   HESSAH                   Do you have any other inquiries that we can help with?           08:27 AM, 29th Oct                     mohammad                    it shows my order has already arrived in Riyadh but I still not received yet. please contact the currier and tell them to deliver me by today itself please           08:29 AM, 29th Oct                     mohammad                    are you there?           08:30 AM, 29th Oct                   HESSAH                   they will contact you asap to deliver your order, please give them some time. they will deliver your order within 3-6 business days.           08:31 AM, 29th Oct                   HESSAH                   Is there anything else may I assist you?           08:31 AM, 29th Oct                   HESSAH                   I wish your day ends with a smile on your face. Thank you for shopping with us. stay safe.           08:36 AM, 29th Oct                     mohammad                    actually I need it urgently that's why I contacted you           08:36 AM, 29th Oct                     mohammad                    so can you please inform them to deliver me early by today upto evening also no problem           08:37 AM, 29th Oct                   HESSAH                   they will contact you asap to deliver your order           08:37 AM, 29th Oct                     mohammad                    because am going other city by night and I want to take my order and go           08:37 AM, 29th Oct                     mohammad                    and nobody will be here to pick up and the order and give the money because it's is cash on delivery           08:38 AM, 29th Oct                   HESSAH                   i hope they deliver ur order today           08:39 AM, 29th Oct                   HESSAH                   Do you have any other inquiries that we can help with?           08:39 AM, 29th Oct                     mohammad                    I also hope but can you confirm with them please           08:39 AM, 29th Oct                     mohammad                    because if they come late the order may cancel because nobody to pick and give money           08:40 AM, 29th Oct                     mohammad                    try to contact Zajil please           08:41 AM, 29th Oct                   HESSAH                   I will escalate your concern right away and will ask the concerned team to try to contact Zajil as well.           08:42 AM, 29th Oct                   HESSAH                   Do you have any other inquiries that we can help with?           08:42 AM, 29th Oct                     mohammad                    ok thanks and please let me know what they said and update me           08:43 AM, 29th Oct                     mohammad                    please contact me on my mobile number 0540786083           08:44 AM, 29th Oct                   HESSAH                   Is there anything else may I assist you?           08:45 AM, 29th Oct                     mohammad                    when can you let me know?           08:45 AM, 29th Oct                   HESSAH                   you will be updated through this email [email-masked]           08:47 AM, 29th Oct                   HESSAH                   Do you have any other inquiries that we can help with?           08:47 AM, 29th Oct                   HESSAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284493